package projectzombie.model;

import projectzombie.init.Resources;

public class ModelTreeSnow extends ModelTree
{
	public ModelTreeSnow()
	{
		tex_leaves = Resources.ATLAS.get("/tile/tree_leaves_snow.png");
		tex_branch_leaves = Resources.ATLAS.get("/tile/tree_branch_leaves_snow.png");
		color_base = 31 + (31 << 6) + (31 << 12);
		flags_base = 0b0010;
		flags_leaves = 0;
	}
}
